Support » Plugin: Old Post Notifier » Still working, even with PHP 7.0 !

  • Seems completely impossible, due to the age of the plugin, but it still works with very recent version of WordPress. And, icing on the cake, it even works with PHP 7.0 (tested on a debian box wth dotdeb repository).

  • The topic ‘Still working, even with PHP 7.0 !’ is closed to new replies.